시스템 요구사항

운영체제: 안드로이드 킷캣 4.4 이상